Subject: [tsv-area] TSV area "office hours"

From: ext Lars Eggert <[email-masked]>
Date: Wed, 28 Nov 2007 14:43:19 +0200

Hi,

Magnus and me have again scheduled an "office hours" slot where folks  
can drop by to chat about any TSV-related issues. It's Wednesday from  
15:10-16:00 in the IESG breakout room (of which we don't know the name  
yet).

If you plan on stopping by, please send us ([email-masked]) a  
quick email beforehand.

Lars